@keyframes spinAround {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(359deg);
  }
}

.button,.file {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.button,.input,.textarea,.select select,.file-cta,.file-name {
  -moz-appearance: none;
  -webkit-appearance: none;
  align-items: center;
  border: 1px solid transparent;
  border-radius: 4px;
  box-shadow: none;
  display: inline-flex;
  font-size: 1rem;
  height: 2.5em;
  justify-content: flex-start;
  line-height: 1.5;
  padding-bottom: calc(0.5em - 1px);
  padding-left: calc(0.75em - 1px);
  padding-right: calc(0.75em - 1px);
  padding-top: calc(0.5em - 1px);
  position: relative;
  vertical-align: top;
}

.button:focus,.input:focus,.textarea:focus,.select select:focus,.file-cta:focus,.file-name:focus,.button:active,.input:active,.textarea:active,.select select:active,.file-cta:active,.file-name:active {
  outline: none;
}

.button[disabled],.input[disabled],.textarea[disabled],.select select[disabled],.file-cta[disabled],.file-name[disabled] {
  cursor: not-allowed;
}

html {
  background-color: white;
  font-size: 16px;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  min-width: 300px;
  overflow-x: hidden;
  overflow-y: scroll;
  text-rendering: optimizeLegibility;
  text-size-adjust: 100%;
}

body,button,input,select,textarea {
  font-family: BlinkMacSystemFont, -apple-system, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

body {
  color: #4a4a4a;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.5;
}

input[type="checkbox"],input[type="radio"] {
  vertical-align: baseline;
}

span {
  font-style: inherit;
  font-weight: inherit;
}

strong {
  color: #363636;
  font-weight: 700;
}

legend,textarea {
  margin: 0;
  padding: 0;
}

button,input,select,textarea {
  margin: 0;
}

html {
  box-sizing: border-box;
}

*,*::before,*::after {
  box-sizing: inherit;
}

.button {
  background-color: white;
  border-color: #dbdbdb;
  border-width: 1px;
  color: #363636;
  cursor: pointer;
  justify-content: center;
  padding-bottom: calc(0.5em - 1px);
  padding-left: 1em;
  padding-right: 1em;
  padding-top: calc(0.5em - 1px);
  text-align: center;
  white-space: nowrap;
}

.button strong {
  color: inherit;
}

.button:hover {
  border-color: #b5b5b5;
  color: #363636;
}

.button:focus {
  border-color: #3273dc;
  color: #363636;
}

.button:focus:not(:active) {
  box-shadow: 0 0 0 0.125em rgba(50, 115, 220, 0.25);
}

.button:active {
  border-color: #4a4a4a;
  color: #363636;
}

.button.is-text {
  background-color: transparent;
  border-color: transparent;
  color: #4a4a4a;
  text-decoration: underline;
}

.button.is-text:hover,.button.is-text:focus {
  background-color: whitesmoke;
  color: #363636;
}

.button.is-text:active {
  background-color: #e8e8e8;
  color: #363636;
}

.button.is-text[disabled] {
  background-color: transparent;
  border-color: transparent;
  box-shadow: none;
}

.button.is-link {
  background-color: #3273dc;
  border-color: transparent;
  color: #fff;
}

.button.is-link:hover {
  background-color: #276cda;
  border-color: transparent;
  color: #fff;
}

.button.is-link:focus {
  border-color: transparent;
  color: #fff;
}

.button.is-link:focus:not(:active) {
  box-shadow: 0 0 0 0.125em rgba(50, 115, 220, 0.25);
}

.button.is-link:active {
  background-color: #2366d1;
  border-color: transparent;
  color: #fff;
}

.button.is-link[disabled] {
  background-color: #3273dc;
  border-color: transparent;
  box-shadow: none;
}

.button.is-normal {
  font-size: 1rem;
}

.button.is-medium {
  font-size: 1.25rem;
}

.button[disabled] {
  background-color: white;
  border-color: #dbdbdb;
  box-shadow: none;
  opacity: 0.5;
}

.button.is-fullwidth {
  display: flex;
  width: 100%;
}

.buttons {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.buttons .button {
  margin-bottom: 0.5rem;
}

.buttons .button:not(:last-child):not(.is-fullwidth) {
  margin-right: 0.5rem;
}

.buttons:last-child {
  margin-bottom: -0.5rem;
}

.buttons:not(:last-child) {
  margin-bottom: 1rem;
}

.input,.textarea,.select select {
  background-color: white;
  border-color: #dbdbdb;
  border-radius: 4px;
  color: #363636;
}

.input::-moz-placeholder,.textarea::-moz-placeholder,.select select::-moz-placeholder {
  color: rgba(54, 54, 54, 0.3);
}

.input::-webkit-input-placeholder,.textarea::-webkit-input-placeholder,.select select::-webkit-input-placeholder {
  color: rgba(54, 54, 54, 0.3);
}

.input:-moz-placeholder,.textarea:-moz-placeholder,.select select:-moz-placeholder {
  color: rgba(54, 54, 54, 0.3);
}

.input:-ms-input-placeholder,.textarea:-ms-input-placeholder,.select select:-ms-input-placeholder {
  color: rgba(54, 54, 54, 0.3);
}

.input:hover,.textarea:hover,.select select:hover {
  border-color: #b5b5b5;
}

.input:focus,.textarea:focus,.select select:focus,.input:active,.textarea:active,.select select:active {
  border-color: #3273dc;
  box-shadow: 0 0 0 0.125em rgba(50, 115, 220, 0.25);
}

.input[disabled],.textarea[disabled],.select select[disabled] {
  background-color: whitesmoke;
  border-color: whitesmoke;
  box-shadow: none;
  color: #7a7a7a;
}

.input[disabled]::-moz-placeholder,.textarea[disabled]::-moz-placeholder,.select select[disabled]::-moz-placeholder {
  color: rgba(122, 122, 122, 0.3);
}

.input[disabled]::-webkit-input-placeholder,.textarea[disabled]::-webkit-input-placeholder,.select select[disabled]::-webkit-input-placeholder {
  color: rgba(122, 122, 122, 0.3);
}

.input[disabled]:-moz-placeholder,.textarea[disabled]:-moz-placeholder,.select select[disabled]:-moz-placeholder {
  color: rgba(122, 122, 122, 0.3);
}

.input[disabled]:-ms-input-placeholder,.textarea[disabled]:-ms-input-placeholder,.select select[disabled]:-ms-input-placeholder {
  color: rgba(122, 122, 122, 0.3);
}

.input,.textarea {
  box-shadow: inset 0 0.0625em 0.125em rgba(10, 10, 10, 0.05);
  max-width: 100%;
  width: 100%;
}

.input[readonly],.textarea[readonly] {
  box-shadow: none;
}

.is-link.input,.is-link.textarea {
  border-color: #3273dc;
}

.is-link.input:focus,.is-link.textarea:focus,.is-link.input:active,.is-link.textarea:active {
  box-shadow: 0 0 0 0.125em rgba(50, 115, 220, 0.25);
}

.is-medium.input,.is-medium.textarea {
  font-size: 1.25rem;
}

.is-fullwidth.input,.is-fullwidth.textarea {
  display: block;
  width: 100%;
}

.textarea {
  display: block;
  max-width: 100%;
  min-width: 100%;
  padding: calc(0.75em - 1px);
  resize: vertical;
}

.textarea:not([rows]) {
  max-height: 40em;
  min-height: 8em;
}

.textarea[rows] {
  height: initial;
}

.checkbox,.radio {
  cursor: pointer;
  display: inline-block;
  line-height: 1.25;
  position: relative;
}

.checkbox input,.radio input {
  cursor: pointer;
}

.checkbox:hover,.radio:hover {
  color: #363636;
}

.checkbox[disabled],.radio[disabled] {
  color: #7a7a7a;
  cursor: not-allowed;
}

.radio + .radio {
  margin-left: 0.5em;
}

.select {
  display: inline-block;
  max-width: 100%;
  position: relative;
  vertical-align: top;
}

.select:not(.is-multiple) {
  height: 2.5em;
}

.select:not(.is-multiple):not(.is-loading)::after {
    border: 3px solid transparent;
    border-radius: 2px;
    border-right: 0;
    border-top: 0;
    content: " ";
    display: block;
    height: 0.625em;
    margin-top: -0.4375em;
    pointer-events: none;
    position: absolute;
    top: 50%;
    transform: rotate(-45deg);
    transform-origin: center;
    width: 0.625em; 
}

.select:not(.is-multiple):not(.is-loading)::after {
    border-color: #3273dc;
    right: 1.125em;
    z-index: 4; 
}

.select select {
  cursor: pointer;
  display: block;
  font-size: 1em;
  max-width: 100%;
  outline: none;
}

.select select::-ms-expand {
  display: none;
}

.select select[disabled]:hover {
  border-color: whitesmoke;
}

.select select:not([multiple]) {
  padding-right: 2.5em;
}

.select select[multiple] {
  height: auto;
  padding: 0;
}

.select select[multiple] option {
  padding: 0.5em 1em;
}

.select.is-link:not(:hover)::after {
  border-color: #3273dc;
}

.select.is-link select {
  border-color: #3273dc;
}

.select.is-link select:hover {
  border-color: #2366d1;
}

.select.is-link select:focus,.select.is-link select:active {
  box-shadow: 0 0 0 0.125em rgba(50, 115, 220, 0.25);
}

.select.is-medium {
  font-size: 1.25rem;
}

.select.is-fullwidth {
  width: 100%;
}

.select.is-fullwidth select {
  width: 100%;
}

.file {
  align-items: stretch;
  display: flex;
  justify-content: flex-start;
  position: relative;
}

.file.is-link .file-cta {
  background-color: #3273dc;
  border-color: transparent;
  color: #fff;
}

.file.is-link:hover .file-cta {
  background-color: #276cda;
  border-color: transparent;
  color: #fff;
}

.file.is-link:focus .file-cta {
  border-color: transparent;
  box-shadow: 0 0 0.5em rgba(50, 115, 220, 0.25);
  color: #fff;
}

.file.is-link:active .file-cta {
  background-color: #2366d1;
  border-color: transparent;
  color: #fff;
}

.file.is-medium {
  font-size: 1.25rem;
}

.file.has-name .file-cta {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}

.file.has-name .file-name {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}

.file.is-fullwidth .file-label {
  width: 100%;
}

.file.is-fullwidth .file-name {
  flex-grow: 1;
  max-width: none;
}

.file-label {
  align-items: stretch;
  display: flex;
  cursor: pointer;
  justify-content: flex-start;
  overflow: hidden;
  position: relative;
}

.file-label:hover .file-cta {
  background-color: #eeeeee;
  color: #363636;
}

.file-label:hover .file-name {
  border-color: #d5d5d5;
}

.file-label:active .file-cta {
  background-color: #e8e8e8;
  color: #363636;
}

.file-label:active .file-name {
  border-color: #cfcfcf;
}

.file-input {
  height: 100%;
  left: 0;
  opacity: 0;
  outline: none;
  position: absolute;
  top: 0;
  width: 100%;
}

.file-cta,.file-name {
  border-color: #dbdbdb;
  border-radius: 4px;
  font-size: 1em;
  padding-left: 1em;
  padding-right: 1em;
  white-space: nowrap;
}

.file-cta {
  background-color: whitesmoke;
  color: #4a4a4a;
}

.file-name {
  border-color: #dbdbdb;
  border-style: solid;
  border-width: 1px 1px 1px 0;
  display: block;
  max-width: 16em;
  overflow: hidden;
  text-align: inherit;
  text-overflow: ellipsis;
}

.label {
  color: #363636;
  display: block;
  font-size: 1rem;
  font-weight: 700;
}

.label:not(:last-child) {
  margin-bottom: 0.5em;
}

.label.is-medium {
  font-size: 1.25rem;
}

.field:not(:last-child) {
  margin-bottom: 0.75rem;
}

.field-label .label {
  font-size: inherit;
}

@media screen and (max-width: 768px) {
  .field-label {
    margin-bottom: 0.5rem;
  }
}

@media screen and (min-width: 769px), print {
  .field-label {
    flex-basis: 0;
    flex-grow: 1;
    flex-shrink: 0;
    margin-right: 1.5rem;
    text-align: right;
  }

  .field-label.is-normal {
    padding-top: 0.375em;
  }

  .field-label.is-medium {
    font-size: 1.25rem;
    padding-top: 0.375em;
  }
}

.field-body .field .field {
  margin-bottom: 0;
}

@media screen and (min-width: 769px), print {
  .field-body {
    display: flex;
    flex-basis: 0;
    flex-grow: 5;
    flex-shrink: 1;
  }

  .field-body .field {
    margin-bottom: 0;
  }

  .field-body > .field {
    flex-shrink: 1;
  }

  .field-body > .field:not(:last-child) {
    margin-right: 0.75rem;
  }
}

.control {
  box-sizing: border-box;
  clear: both;
  font-size: 1rem;
  position: relative;
  text-align: inherit;
}

.has-text-link {
  color: #3273dc !important;
}

.my-0 {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.my-1 {
  margin-top: 0.25rem !important;
  margin-bottom: 0.25rem !important;
}

.my-2 {
  margin-top: 0.5rem !important;
  margin-bottom: 0.5rem !important;
}

.my-3 {
  margin-top: 0.75rem !important;
  margin-bottom: 0.75rem !important;
}

.my-4 {
  margin-top: 1rem !important;
  margin-bottom: 1rem !important;
}

.my-5 {
  margin-top: 1.5rem !important;
  margin-bottom: 1.5rem !important;
}

.my-6 {
  margin-top: 3rem !important;
  margin-bottom: 3rem !important;
}

.px-0 {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.px-1 {
  padding-left: 0.25rem !important;
  padding-right: 0.25rem !important;
}

.px-2 {
  padding-left: 0.5rem !important;
  padding-right: 0.5rem !important;
}

.px-3 {
  padding-left: 0.75rem !important;
  padding-right: 0.75rem !important;
}

.px-4 {
  padding-left: 1rem !important;
  padding-right: 1rem !important;
}

.px-5 {
  padding-left: 1.5rem !important;
  padding-right: 1.5rem !important;
}

.px-6 {
  padding-left: 3rem !important;
  padding-right: 3rem !important;
}

.has-text-weight-normal {
  font-weight: 400 !important;
}

.has-text-weight-medium {
  font-weight: 500 !important;
}

.is-hidden {
  display: none !important;
}

@media screen and (max-width: 1023px) {
  .is-hidden-touch {
    display: none !important;
  }
}

.js-validate-error-label {
  color: crimson;
  font-size: 0.9em;
}

.js-validate-error-field {
  border: 1px solid #dc3545 !important;
}

.js-validate-error-field:focus {
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
}














.rating {
  --dir: right;
  --fill: gold;
  --fillbg: rgba(100, 100, 100, 0.15);
  --heart: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M12 21.328l-1.453-1.313q-2.484-2.25-3.609-3.328t-2.508-2.672-1.898-2.883-0.516-2.648q0-2.297 1.57-3.891t3.914-1.594q2.719 0 4.5 2.109 1.781-2.109 4.5-2.109 2.344 0 3.914 1.594t1.57 3.891q0 1.828-1.219 3.797t-2.648 3.422-4.664 4.359z"/></svg>');
  --star: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M12 17.25l-6.188 3.75 1.641-7.031-5.438-4.734 7.172-0.609 2.813-6.609 2.813 6.609 7.172 0.609-5.438 4.734 1.641 7.031z"/></svg>');
  --stars: 5;
  --starsize: 3rem;
  --symbol: var(--star);
  --value: 1;
  --w: calc(var(--stars) * var(--starsize));
  --x: calc(100% * (var(--value) / var(--stars)));
  block-size: var(--starsize);
  inline-size: var(--w);
  position: relative;
  touch-action: manipulation;
  -webkit-appearance: none;
}
[dir="rtl"] .rating {
  --dir: left;
}
.rating::-moz-range-track {
  background: linear-gradient(to var(--dir), var(--fill) 0 var(--x), var(--fillbg) 0 var(--x));
  block-size: 100%;
  mask: repeat left center/var(--starsize) var(--symbol);
}
.rating::-webkit-slider-runnable-track {
  background: linear-gradient(to var(--dir), var(--fill) 0 var(--x), var(--fillbg) 0 var(--x));
  block-size: 100%;
  mask: repeat left center/var(--starsize) var(--symbol);
  -webkit-mask: repeat left center/var(--starsize) var(--symbol);
}
.rating::-moz-range-thumb {
  height: var(--starsize);
  opacity: 0;
  width: var(--starsize);
}
.rating::-webkit-slider-thumb {
  height: var(--starsize);
  opacity: 0;
  width: var(--starsize);
  -webkit-appearance: none;
}
.rating, .rating-label {
  display: block;
  font-family: ui-sans-serif, system-ui, sans-serif;
}
.rating-label {
  margin-block-end: 1rem;
}

/* NO JS */
.rating--nojs::-moz-range-track {
  background: var(--fillbg);
}
.rating--nojs::-moz-range-progress {
  background: var(--fill);
  block-size: 100%;
  mask: repeat left center/var(--starsize) var(--star);
}
.rating--nojs::-webkit-slider-runnable-track {
  background: var(--fillbg);
}
.rating--nojs::-webkit-slider-thumb {
  background-color: var(--fill);
  box-shadow: calc(0rem - var(--w)) 0 0 var(--w) var(--fill);
  opacity: 1;
  width: 1px;
}
[dir="rtl"] .rating--nojs::-webkit-slider-thumb {
  box-shadow: var(--w) 0 0 var(--w) var(--fill);
}

input[type="range"]{
  width: 240px!important;
}
.control{
  text-align: -webkit-center;
}



 

            
/*
              body {
    position: relative;
  }
*/
           
            
            input:lang(en)~.custom-file-label::after {
    content: "Browse";
}
         .custom-file-label::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: block;
    height: calc(1.5em + .75rem);
    padding: .375rem .75rem;
    line-height: 1.5;
    color: #495057;
    content: "Browse";
    background-color: #e9ecef;
    border-left: inherit;
    border-radius: 0 .25rem .25rem 0;
}   
            
.custom-file-label {
    position: absolute;
 
    right: 0;
    left: 0;
    z-index: 1;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}
            
            label {
    display: inline-block;
    margin-bottom: .5rem;
}
            
            .custom-file-input {
    position: relative;
    z-index: 2;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    margin: 0;
    opacity: 0;
}
            .custom-file {
    position: relative;
    display: inline-block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    margin-bottom: 0;
}
            
            
   a:hover {
  
    text-decoration: none !important;}         

  ul.nav-pills {
    top: 22%;
     
     max-width: 4%;
    position: fixed;
  }
            
/*
            
  ul.nav-pills {
       top: 22%;
          display: grid;
    max-width: 10%;
    position: fixed;
    left: 2%;
  }
*/
  
           
            
            
                   
        .com_box2xx:after {
            
      /* right: 39px; */
    content: '';
    position: absolute;
    width: 0;
    bottom: 36px;
    margin-left: 3px;
    height: 0;
    /* left: 2px; */
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #ffffff;
    clear: both;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
  
}
        .com_box2 a:hover{
             transform: scaleX(0);
    transition: transform 0.3s;

            border-bottom: 2px #ffffff solid;
            color: #1a1a1a;
        }
        
        .com_box:after {
     right: -9px;
    content: '';
    position: absolute;
    top: 1px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 8px solid #000;
    clear: both;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
  
}
 
    .parent {
      margin-right: 10px;
    box-shadow: 5px 3px 10px 0px rgba(37, 36, 36, 0.83);
    height: 240px;
    overflow: hidden;
    cursor: pointer;
}

.child {
    height: 100%;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-transition: all 2.5s;
    -moz-transition: all 2.5s;
    -o-transition: all 2.5s;
    transition: all 2.5s;
    
    
}
            
           .serv .linehover {
             height: 2px ;   
                  background: #1A1A1A ;
            }
            
            .serv:hover .linehover {
             height: 6px !important;   
                background: rgb(50, 173, 214) !important;
            }
            



.parent a {
    display: none;
    font-size: 21px;
    color: #ffffff !important;
    font-family: gothicbold;
    text-align: justify;
    margin: auto;
    position: sticky;
    left: 15px;
    margin-left: 17px;
    bottom: 9px;
    right: 0;
    height: 50px;
    cursor: pointer;
    /*text-decoration: none;*/
}

.parent:hover .child, .parent:focus .child {
    -ms-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -webkit-transform: scale(1.3);
    -o-transform: scale(1.3);
    transform: scale(1.3);
}

.parent:hover .child:before, .parent:focus .child:before {
    display: block;
}

.parent:hover a, .parent:focus a {
    display: block;
}

.child:before {
    content: "";
    display: none;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(88, 88, 88, 0.58);
}

/* Media Queries */
@media  screen and (max-width: 960px) {
    .parent {width: 100%; margin: 20px 0px}
        .wrapper {padding: 20px 20px;}
}


.hello {display: none}
    
    
           #overlay{
                      margin-top: -79px;
                      
                  }
            
              #footer_height{
                      min-height: 340px;
                      
                  }
            
            #animaterr{
                display: block;
            }
            
              @media  screen and (max-width:1000px){
               
                    #animaterr{
                display: none;
            }
                  #footer_height{
                      min-height: 2px;
                      
                  }
                  #overlay{
                      margin-top: 12px;
                      
                  }
   
    }
            
            
            
            
/*
            style="padding-bottom: 6px;    font-size: 13px;
    font-weight: bold;">
                 <img id="im1" style="width: 10px;height: 10px;margin-bottom: 3px;background: #333;">
            
            
*/
            
            .nav-pills > li > a
            {
                   color: gray;
                  font-size: 16px;
            
            }
            
            
           .nav-pills > li > a::before {
    left: 1px;
    content: '';
    position: absolute;
    top: 18px;
    width: 0;
    height: 0;
    border: 4px solid gray;
    clear: both;
}
            
                       
            .nav-pills > li.active > a::before, .nav-pills > li.active > a:hover::before, .nav-pills > li.active > a:focus::before {
               
                
                   left: 1px;
    content: '';
    position: absolute;
    top: 18px;
    width: 0;
    height: 0;

    clear: both;
                border: 4px solid #333;
                }
            
            .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #333;
                font-size: 16px;
                   font-family: gothicbold;
    background-color: transparent;
}
            
            .nav > li > a:hover, .nav > li > a:focus {
                text-decoration: none;
/*
                 color: #333;
                font-weight: bold;
*/
/*                font-size: 17px;*/
              background-color: transparent;
}
        
            
            
            
                   .field2{
   position: relative;
   height: 72px;
    padding: 6px 0 8px 0;
}     
            
                        
            .field{
   position: relative;
   height: 72px;
    padding: 6px 0 8px 0;
}
            
            .field-label{
   position: relative;
   margin: 0;
   display: block;
font-family: gothicbold;
   color: rgb(161, 161, 161);
   line-height: 16px;
   font-size: 23px;
   font-weight: 400;

   transform: translateY(24px);
   transition: transform 0.3s, color 0.3s;
   transform-origin: 0 50%;
}
            .field-input{
   position: relative;
   display: block;
   width: 100%;
   height: 32px;
   padding: 8px 0;

   line-height: 16px;
 font-family: gothicbold;
   font-size: 17px;

   background: transparent;
   border: none;
   -webkit-appearance: none;
   outline: none;
}
            
                    
            .field-input2{
   position: relative;
   display: block;
   width: 100%;
   height: 32px;
   padding: 8px 0;

   line-height: 16px;
/* font-family: gothicbold;*/
   font-size: 17px;

   background: transparent;
   border: none;
   -webkit-appearance: none;
   outline: none;
}
            
            .field::after, .field::before{
   content:'';
    height: 1px;
    width: 100%;
    position: absolute;
    bottom: 17px;
    left: 0;
/*    background-color: rgb(175, 175, 175);*/
}

.field::after{
   background-color: $color;
   transform: scaleX(0);
   transition: transform 0.3s;
}
            
            
            .has-label .field-label{
   transform: translateY(0) scale(0.85);
}

.is-focused .field-label{
   color: #1a1a1a;
}
.field.is-focused::after{
   transform: scaleX(1);
     background-color: #1a1a1a;
}
.field2.is-focused::after{
   transform: scaleX(1);
     background-color: #1a1a1a;
}
    
            
           
@media  screen and (max-width: 960px) {
 
  #blogz{display: none; }
   #burger{ top: 8px;
  right: 57px; }
  .mainMenu > ul {
  height: unset;
  overflow: unset;
  display: block;}
  

.mainMenu ul li a {
   padding: unset; 
   border-bottom: unset;
  
  }
}
       
       #imme{
                     
                       height: 144px;
                 }
         
       #imme1{
                     
                       height: 88px;
                 }
     
     
             @media (max-width: 480px) and (min-width: 320px){
                 
                 
                        #imme{
                     
                       height: 54px;
                 }
         
       #imme1{
                     
                       height: 38px;
                 }
                 #Company{
                     
                         width: 46%;
                 }
         .mainMenu > ul {
  height: unset;
  overflow: unset;
  display: block;}
     
     .mainMenu ul li a {
   padding: unset; 
   border-bottom: unset;
  
  }

     
   #burger{ top: 8px;
  right: 57px; }
}

.TitleHeaderJoin{
  color: #1A1A1A;
  font-size: 29pt;
  padding-top: 21px;
  text-align: center;
  margin-left: 9%;
  margin-right: 9%;
  line-height: 1.2;
  font-family: gothicbold;
}
.subtitleJoin{
  color: #1A1A1A;
  font-size: 33pt;
  text-align: center;
  line-height: 1;
  font-family: gothicbold;
}
.lineAfter{
  width: 98%;   
  height: 2px;
  background: #1A1A1A;
  margin: auto;margin-bottom: 3%;
  text-align: center;
}
.mainInfoCl{
  color: #1A1A1A;padding-top:4%;font-size: 30pt;text-align: center;line-height: 1;font-family: gothicbold;
}
.zoomText{
  zoom: 83%;
}
.formPosition{
  max-width:100%; padding-left: 100px; padding-right: 100px;
}
.experienceCl{
  color: #1A1A1A;padding-top:0%;font-size: 30pt;text-align: center;line-height: 1;font-family: gothicbold;
}
.experienceAfter{
  width: 98%;   
                height: 2px;
                background: #1A1A1A;
                margin: auto;margin-bottom: 3%;
                text-align: center;
}
.sendBtn{
  color: #1A1A1A;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 13.5pt;
  margin: auto;

  padding-right: 1px;
  padding-left: 1px;
  text-align: center;   
  line-height: 1;
  margin-top: 20px;
  font-family: gothicbold;    box-shadow: 2px 2px 4px 0px #1a1a1a;    max-width: 207px; width:200px
}
.thankText{
  color: #1A1A1A;
                    font-size: 29pt;
                    padding-top: 21px;
                    text-align: center;
                    margin-left: 9%;
                    margin-right: 9%;
                    line-height: 1.2;
                    font-family: gothicbold;
}
        
     
.selectedMajor{
              
  height: 6px !important;   
  background: rgb(50, 173, 214) !important;
}    





#btn2 {
    border: 1px gray solid;
    max-width: 150px;
    transition: 0.2s;
    background: #fff;
}

#btn2 {
    color: #666666;
}

#btn2:hover {
    border: 1px #333 solid;
    color: white;
    background: #333;
    max-width: 160px;
}


#umitt_t {
    box-shadow: 5px 3px 10px 0px #0c0c0cfc;
}

#umitt_t:hover {
    box-shadow: 5px 3px 10px 0px #495e5f;

}

#btn1:hover {
    border: 2px #333 solid;
    max-width: 160px;

}

#blogz:hover {
    font-family: gothicbold;

}

#btn1 {
    border: 1px gray solid;
    max-width: 150px;
    transition: 0.2s;
}

.notes {

    resize: none;
    /*background-image: linear-gradient(white, white 30px, #008fd5 30px, #008fd5 31px, white 31px);*/
    /*background-image: -webkit-gradient(white, white 30px, #008fd5 30px, #008fd5 31px, white 31px);*/
    /*background-image: -moz-linear-gradient(white, white 30px, #008fd5 30px, #008fd5 31px, white 31px);*/
    /*background-image: -webkit-linear-gradient(white, white 30px, #008fd5 30px, #008fd5 31px, white 31px);*/
    /*background-image: -ms-linear-gradient(white, white 30px, #008fd5 30px, #008fd5 31px, white 31px);*/
    /*background-image: -o-linear-gradient(white, white 30px, #008fd5 30px, #008fd5 31px, white 31px);*/

    background: -moz-linear-gradient(0deg, #c3c3c3 0%, #c3c3c3 4%, rgba(0, 128, 128, 0) 0%);
    background: -ms-linear-gradient(0deg, #c3c3c3 0%, #333 4%, rgba(0, 128, 128, 0) 0%);
    background: -o-linear-gradient(0deg, #c3c3c3 0%, #c3c3c3 4%, rgba(0, 128, 128, 0) 0%);
    background: -webkit-gradient(linear, 0 0, 100% 0, from(#c3c3c3), color-stop(0.04, #c3c3c3), color-stop(0.04, rgba(0, 128, 128, 0)));
    background: -webkit-linear-gradient(0deg, #c3c3c3 0%, #c3c3c3 4%, rgba(0, 128, 128, 0) 0%);
    background: linear-gradient(0deg, #c3c3c3 0%, #c3c3c3 4%, rgba(0, 128, 128, 0) 0%);

    /*background: -moz-linear-gradient(45deg, rgba(0,143,213,1) 0%, rgba(0,143,213,1) 99%, rgba(0,128,128,1) 100%); !* ff3.6+ *!*/
    /*background: -webkit-gradient(linear, bottom bottom, bottom bottom, color-stop(0%, rgba(0,143,213,1)), color-stop(99%, rgba(0,143,213,1)), color-stop(100%, rgba(0,128,128,1))); !* safari4+,chrome *!*/
    /*background: -webkit-linear-gradient(45deg, rgba(0,143,213,1) 0%, rgba(0,143,213,1) 99%, rgba(0,128,128,1) 100%); !* safari5.1+,chrome10+ *!*/
    /*background: -o-linear-gradient(45deg, rgba(0,143,213,1) 0%, rgba(0,143,213,1) 99%, rgba(0,128,128,1) 100%); !* opera 11.10+ *!*/
    /*background: -ms-linear-gradient(45deg, rgba(0,143,213,1) 0%, rgba(0,143,213,1) 99%, rgba(0,128,128,1) 100%); !* ie10+ *!*/
    /*background: linear-gradient(0deg, rgba(0,143,213,1) 0%, rgba(0,143,213,1) 4%, rgba(0, 128, 128, 0) 0%);*/
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#008080', endColorstr='#008fd5', GradientType=1);
    /* ie6-9 */

    background-size: 100% 31px;
    border: 0;
    border-radius: 0px;
    box-shadow: none;
    line-height: 31px;
    padding: 0px;
}


.onTopOfEachOther {
    position: relative;
}

.onTopOfEachOther span {
    position: absolute;
    top: 0px;
    left: 0px;
}


*,
:after,
:before {
    box-sizing: border-box
}

.pull-left {
    float: left
}

.pull-right {
    float: right
}

.clearfix:after,
.clearfix:before {
    content: '';
    display: table
}

.clearfix:after {
    clear: both;
    display: block
}

.rangeslider,
.rangeslider__fill {
    display: block;
    border-radius: 10px;
}

.rangeslider {
    position: relative;
}

.rangeslider:after {
    top: 50%;
    left: 0;
    right: 0;
    content: '';
    width: 100%;
    height: 5px;
    margin-top: -2.5px;
    border-radius: 5px;
    position: absolute;
    background: #d5d5d5;
}

.rangeslider--horizontal {
    margin: auto;
    width: 85%;

    height: 28px;
}

.rangeslider--vertical {
    width: 5px;
    min-height: 150px;
    max-height: 100%;
}

.rangeslider--disabled {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
    opacity: 0.4;
}

.rangeslider__fill {
    position: absolute;
    background: #333;
}

.rangeslider--horizontal .rangeslider__fill {
    top: 0;
    height: 100%;
}

.rangeslider--vertical .rangeslider__fill {
    bottom: 0;
    width: 100%;
}

.rangeslider__handle {
    top: 50%;
    width: 22px;
    height: 22px;
    cursor: pointer;
    margin-top: -11.5px;
    background: white;
    position: absolute;
    background: #333;
    border-radius: 3%;
    display: inline-block;
}

.rangeslider__handle:active {
    background: #333;
}

.rangeslider__fill,
.rangeslider__handle {
    z-index: 1;
}

.rangeslider--horizontal .rangeslider__fill {
    top: 50%;
    height: 5px;
    margin-top: -2.5px;
}

/* Budget */
.budget-wrap {
    padding: 40px;
    background: #292942;
    box-shadow: 0 25px 55px 0 rgba(0, 0, 0, .21), 0 16px 28px 0 rgba(0, 0, 0, .22);
}

.budget-wrap .header .title {
    color: #fff;
    font-size: 18px;
    margin-bottom: 30px;
}

.budget-wrap .header .title .pull-right {
    color: #ff5a84;
    font-size: 24px;
    font-weight: 400;
}

.budget-wrap .footer {
    margin-top: 30px;
}

.budget-wrap .footer .btn {
    color: inherit;
    padding: 12px 24px;
    border-radius: 50px;
    display: inline-block;
    text-decoration: none;
}

.budget-wrap .footer .btn.btn-def {
    color: #525263;
}

.budget-wrap .footer .btn.btn-pri {
    color: #eee;
    background: #ff5a84;
}
            
